<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.4, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.4, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/signature-1-122x180.png" type="image/x-icon">
  <meta name="description" content="Website Builder Description">
  
  <title>W12 - Design Dialogues Essay / Video</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons2/mobirise2.css">
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/animatecss/animate.min.css">
  <link rel="stylesheet" href="assets/socicon/css/styles.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-rNv0EX7ZIT" once="menu" id="menu1-7v">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top collapsed bg-color transparent">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="index.html">
                         <img src="assets/images/signature-1-122x180.png" alt="Mobirise" title="" style="height: 3.8rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-4" href="index.html">VOLTIO</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-quote-left mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 1</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false"></a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page5.html" aria-expanded="false" data-toggle="dropdown-submenu">W01 - MDEF Bootcamp<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page2.html" aria-expanded="false">My Role As Designer</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page6.html" aria-expanded="false" data-toggle="dropdown-submenu">W02 - Atlas of Weak Signals<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page4.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false">DS - Role of Prototypes</a><a class="text-primary dropdown-item display-4" href="page6.html" aria-expanded="false">Ernesto Oroza Lecture</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page7.html" aria-expanded="false" data-toggle="dropdown-submenu">W03 - Narrating Emergent Futures<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page7.html" aria-expanded="false">Reflection &nbsp;/ Work<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W04 - Unpacking Intelligent Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page8.html" aria-expanded="false">Reflection / Video</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/ForensicReportHPPrinterScanner.html" aria-expanded="false">Forensic Report</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W05 - Biology Zero<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page10.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page9.html" aria-expanded="false">Scientific Hypothesis</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W06 - Living with your own Ideas<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page11.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W07 - The Post-Technological Futures of Everything<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page12.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W08 - The Almost Useful Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page13.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W09 - Emergent Economies<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page14.html" aria-expanded="false" target="_blank">Reflection</a><a class="text-primary dropdown-item display-4" href="page15.html" aria-expanded="false" target="_blank">Life and Taxes</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/LaundryCoffee.html" aria-expanded="false" target="_blank">Laundry Coffee Business Plan</a><a class="text-primary dropdown-item display-4" href="page20.html" aria-expanded="false" target="_blank">Crypto/Blockchain Ideas<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W10 - Designing with Collective Intelligence<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page16.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W11 - Exploring Hybrid Profiles in Design<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page17.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W12 - Design Dialogues<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page18.html" aria-expanded="false" target="_blank">Design Space Essay / Video</a><a class="text-primary dropdown-item display-4" href="page19.html" aria-expanded="false" target="_blank">DS. Self development plan</a></div></div></div></li><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-change-style mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 2</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" data-toggle="dropdown-submenu" aria-expanded="false"><strong>DESIGN STUDIO</strong><br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page27.html">Design Dialogues Main</a><a class="text-primary dropdown-item display-4" href="page28.html">1st Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page31.html">1st Intervention</a><a class="text-primary dropdown-item display-4" href="page30.html">2nd Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page33.html">2nd Intervention</a><a class="text-primary dropdown-item display-4" href="page32.html">3rd Speculative Scenario<br></a><a class="text-primary dropdown-item display-4" href="page34.html">3rd Intervention<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">ATLAS OF WEAK SIGNALS<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page41.html" aria-expanded="false">1 - Design for the Anthropocene</a><a class="text-primary dropdown-item display-4" href="page42.html" aria-expanded="false">2 - Life in the times of Surveillance Capitalism</a><a class="text-primary dropdown-item display-4" href="page43.html" aria-expanded="false">3 - Life After AI and the End of Work</a><a class="text-primary dropdown-item display-4" href="page44.html" aria-expanded="false">4 - After The Nation State</a></div></div><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">DESIGN ETHICS</a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">CUBA RESEARCH PROJECT</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="https://gitlab.com/link-journal/link-x-mdef/-/blob/master/README.md" aria-expanded="false" target="_blank">Main Page</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/2020-03-29-Health-Zuloaga-Pablo.md" aria-expanded="false" target="_blank">Simulation of Life DOCUMENT</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/Simulated Life LQ.pptx" aria-expanded="false" target="_blank">Simulation of Life PRESENTATION</a></div></div></div></li><li class="nav-item dropdown">
                    <a class="nav-link link text-primary dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-magic-stick mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 3</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN STUDIO</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page47.html" aria-expanded="false">1 - My New Me</a><a class="text-primary dropdown-item display-4" href="page53.html" aria-expanded="false">2 - Mapping my domestic experimental laboratory</a><a class="text-primary dropdown-item display-4" href="page54.html" aria-expanded="false">3 -&nbsp;Experimenting with my project in emergent contexts</a><a class="text-primary dropdown-item display-4" href="page55.html" aria-expanded="false">4 -&nbsp;Creating your own biography and constituency</a><a class="text-primary dropdown-item display-4" href="page59.html" aria-expanded="false">4 -&nbsp;Finding New Weak signals</a><a class="text-primary dropdown-item display-4" href="page56.html" aria-expanded="false">6 - Emergent Narratives</a><a class="text-primary dropdown-item display-4" href="page57.html" aria-expanded="false">7 -&nbsp;Spreading and Scaling mi interventions</a><a class="text-primary dropdown-item display-4" href="page60.html" aria-expanded="false">8 -&nbsp;Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN DIALOGUES<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page58.html" aria-expanded="false">Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">CURATING MY NEW NORMAL<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page61.html" aria-expanded="false">Final Reflection</a></div></div></div>
                </li><li class="nav-item dropdown open"><a class="nav-link link text-primary dropdown-toggle display-4" href="page48.html" aria-expanded="true" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-rocket mbr-iconfont mbr-iconfont-btn"></span>FAB ACADEMY</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page48.html" aria-expanded="false">Fab Academy Main</a><a class="text-primary dropdown-item display-4" href="page22.html" aria-expanded="false">FA 1 - Project Managment</a><a class="text-primary dropdown-item display-4" href="page23.html" aria-expanded="false">FA 2 - Computer Aided Design</a><a class="text-primary dropdown-item display-4" href="page24.html" aria-expanded="false">FA 3 - Computer-Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page25.html" aria-expanded="false">FA 4 - Electronic Production</a><a class="text-primary dropdown-item display-4" href="page26.html" aria-expanded="false">FA 5 - 3D Printing</a><a class="text-primary dropdown-item display-4" href="page35.html" aria-expanded="false">FA 6 - Electronic Design</a><a class="text-primary dropdown-item display-4" href="page36.html" aria-expanded="false">FA 7 - Machine Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page37.html" aria-expanded="false">FA 8 - Embeded Programing</a><a class="text-primary dropdown-item display-4" href="page38.html" aria-expanded="false">FA 9 - Input Devices</a><a class="text-primary dropdown-item display-4" href="page39.html" aria-expanded="false">FA 10 - Applications / Implications</a><a class="text-primary dropdown-item display-4" href="page40.html" aria-expanded="false">FA11 - Output Devices</a><a class="text-primary dropdown-item display-4" href="page45.html" aria-expanded="false">FA12 - Interfacing</a><a class="text-primary dropdown-item display-4" href="page46.html" aria-expanded="false">FA13 - Invention, Intellectual Property and Income</a><a class="text-primary dropdown-item display-4" href="page49.html" aria-expanded="false">FA14 - Embeded Networking and Communications</a><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">Week 15 - 3D Molding and Casting</a><a class="text-primary dropdown-item display-4" href="page51.html" aria-expanded="false">W16 - Wild Card Week</a><a class="text-primary dropdown-item display-4" href="page62.html" aria-expanded="false">W17 - Final Project</a></div></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="page1.html"><span class="mobi-mbri mobi-mbri-hot-cup mbr-iconfont mbr-iconfont-btn"></span>
                        
                        About Me</a></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="https://gitlab.com/pablo.zuloaga/pablo.zuloaga" target="_blank"><span class="mobi-mbri mobi-mbri-target mbr-iconfont mbr-iconfont-btn"></span>
                        Gitlab Repo</a></li><li class="nav-item">
                    <a class="nav-link link text-primary display-4" href="page52.html"><span class="mbri-globe-2 mbr-iconfont mbr-iconfont-btn"></span>
                        Master Project</a>
                </li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/i">free website creation software</a></section><section class="mbr-section content5 cid-rNv0EYNOe8 mbr-parallax-background" id="content5-7w">

    

    <div class="mbr-overlay" style="opacity: 0.5; background-color: rgb(35, 35, 35);">
    </div>

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center mbr-bold mbr-white pb-3 mbr-fonts-style display-1">
                    Week 12</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-white pb-3 mbr-fonts-style display-5">Design Dialogues - Final Project</h3>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rNvh2HaBTl" id="content4-88">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">Technology<br>as a climate change resilience tool for farmers.
<br></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5"><br>By Pablo Zuloaga Betancourt
</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rNv7YNiIaa" id="video3-84">

    
    
    <figure class="mbr-figure align-center container">
        <div class="video-block" style="width: 72%;">
            <div><iframe class="mbr-embedded-video" src="https://www.youtube.com/embed/lbs-bwrfo4M?rel=0&amp;amp;showinfo=0&amp;autoplay=1&amp;loop=0" width="1280" height="720" frameborder="0" allowfullscreen></iframe></div>
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rNvgIuU5hv" id="content1-87">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p>Two-thirds of the world's poorest population work in agriculture, which means they live on $2 or less per day, which means that 70% of the world's poorest people live in rural villages according to the World Bank. A situation that does not have much hope of improvement in the coming years, in large part due to the effects that climate change will have in different areas of the planet, the scarcity of natural resources such as water to irrigate crops and soil damage caused by floods, droughts, and soil degradation because of monocultures and the lack of crop rotations. Another thing that makes this even worse is that although farmers have great knowledge and are very thoughtful about what they grow, they often do not know or do not have access to the tools to make their land as productive as possible or to prepare and adapt it to climate change. This will increase in the future the level of desertion of the rural farmers to seek a better future in urban areas, or even in other countries, leaving their land behind along with the ancestral agricultural knowledge that has been inherited and taught orally from generation to generation thus becoming immigrants or climate refugees. What makes me think, how can we use technology to help small farmers adapt to climate change and thus improve their quality of life and reduce the level of poverty and migration?</p><p><br></p><p>I was born in Colombia, a place known among other things for its biodiversity in fauna and flora due to the variety of ecosystems found in the country, which makes us grow as Colombians with respect for farmers and the countryside since, besides, we all come from parents, grandparents or great-grandparents who were farmers. Years later I went to live in Guatemala for work and worked with many social causes and projects with the people of the western highlands, which made me very involved with the population. Unfortunately, in recent years there has been a growing migration of rural people throughout Central America to the United States in search of new opportunities. Last year, it was reported that more than 7,000 migrants traveled to the borders, of which several died on the road or even in detention cages by the migrant police on the border between Mexico and the United States.</p><p><br></p><p>All this has aroused in me a constant interest in rural futures since I feel they are the least favored people in the country but in turn, those who build and respect it the most. In addition to this, for all the migration issue I saw in Central America, and the one that is happening in Latin America and the world, I also have a concern about how to help refugees or immigrants in the world, or at least stop their desertion when it is possible. And with everything that is happening on climate issues, I also add a concern about the climate emergency and overpopulation in the world, and how this will affect the lives of farmers and peasants by generating large losses in their harvests due to changes of temperature and natural disasters.</p><p><br></p><p>This is why the weak signals that I am working with are: First of all, RURAL FUTURES for all my interest in farmers and the countryside, looking for how through the TECHNOLOGY FOR EQUALITY and a HUMAN-MACHINE CREATIVE COLLABORATION you can improve your life helping them to adapt to the CLIMATE CHANGE (Climate consciousness) so that they can improve their quality of life and well-being, and thus reduce migrations because of opportunity and prevent that in the future they become Climate Refugees (REFUGEE TECH).</p><p><br></p><p>Some of the technologies with which I am interested in working are Artificial Intelligence, Machine Learning, Digital Fabrication, Electronics, Coding, Biology, and 3D printing, among others. And looking for ways to integrate them into my project, I have been researching about the problems that farmers face, the effects of climate change and agriculture, the relationship of migration of rural people and the lack of opportunities, and about the technologies that are being used at the moment to face some of these problems.</p><p><br></p><p>Let's look first at what the future predicts. Right now it is said by FAO (Food and Agriculture Organization of the United Nations) that we are producing enough food to feed the world population, but anyway there are still 1.2 people are living in hunger or undernourished, while 1.3 billion tons of food is wasted every year, from which 2/3 are wasted before arriving at markets. This wasted food could feed around 1.6 billion people, but because of the lack of proper management technologies, they are lost. UN predicts that we are going to be 9.8 billion humans for the year 2050, which means that if we continue like this, we will have to produce 70% more food to feed the entire population by that time. While another recent IPCC (International Panel on Climate Change) report predicted a 2 to 6 percent decline in global crop yields every decade going forward. This is mostly going to happen because of the droughts, floods, and soil degradation coming from climate change, additional to the lack of technology and knowledge to adapt crops to global warming since the farmers don´t have the proper tools to be resilient against global warming.</p><p><br></p><p>Experts say that by 2050, the planet's temperature will rise at least between 1.5ºC and 2.0ºC if we manage to stabilize carbon emissions as agreed in the 2015 Paris Climate Accord, or between 3.0ºC and 4.0ºC with the current emissions. According to the Global Catastrophic Risk Report 2017 of the Global Challenges Foundation “If climate change was to reach 3°C, most of Bangladesh and Florida would drown, while major coastal cities – Shanghai, Lagos, Mumbai – would be swamped, creating large likely flows of climate refugees. Most regions in the world would see a significant drop in food production and increasing numbers of extreme weather events, whether heat waves, floods or storms.”</p><p><br></p><p>According to a report by FAO, IFAD (International Fund for Agricultural Development) and IOM (International Organization for Migration) on the linkages between migration, agriculture, food security, and rural development, they say that "The relationship between food security and migration can be direct when people do not see viable options other than migrating to escape hunger. The linkages between agriculture, food security and migration can also be indirect as a strategy by households to cope with income uncertainties and food insecurity risks. Sending one or more family members to work in economic sectors other than agriculture can increase their capacities to cope in the event of adverse shocks. ". It is estimated that between 50 to 700 million people could be driven from their homes by 2050depending on the actions taken by governments to address climate change and the decline in soil quality according to the Land Degradation and Restoration report launched in Medellín in 2018 by IPBES, while The report Groundswell: Preparing for Internal Climate Migration (2018) projects that, by 2050 over 143 million people will move to escape the impacts of climate change. That means that between the most pessimistic and more inclusive development scenario, in Latin America there will be around 16.2 and 17.2 million climate migrants escaping from water scarcity, crop unproductivity, rising sea levels, and storm surges, while in Mexico, with a 13% of population employed in agriculture, and central America, with a 30% of population working in agriculture, could increase by a factor of two, reaching in the most pessimistic scenario to 3.9 million climate refugees. Changes in weather will affect many crops such as rice and wheat that work better in higher temperatures as long as maize and sugarcane which prefer cooler climates, what that climate change will generate a 25% decrease in some crops production, what might lead to a scarcity of food in some countries.</p><p><br></p><p>A study by ETH Zürich analyzed of the future climate forecasts of the 520 largest cities in the world, understanding them as those with more than 1,000,000 inhabitants, discovered that 77% of the major cities will experience climates similar to another actual city climate, while 22% of them will experience climates that do not resemble the climate of any other major city in the world. According to the ETH study, cities like London will have the climate of Barcelona; Madrid will have the climate of Marrakesh; Buenos Aires will have the climate of Sidney; Helsinki will have the climate of Vienna; Milan will have the climate of Dallas, and so on. As part of the study, they created a dataset that relates each city climate in the future to another actual city climate according to a score given by averaging 19 bioclimatic variables including yearly averages, seasonality metrics, monthly temperature extremes, and monthly precipitation.</p><p><br></p><p>The food and agriculture sector is responsible for feeding the world and employing hundreds of millions of people. But there will be severe consequences for global health, poverty reduction, and environmental sustainability, if we cannot grant a food security by adapting the farming process to the climate change, and help them get the most out of their crops and in a way that increases the rural people wellness and reduce the climate migration in some way. If we already know that climate change is a reality coming, and we can predict how the future weather will be, how could we help farmers adapt their crops to climate change?</p><p><br></p><p>The peasants have been working the land all their lives, and have invaluable hereditary knowledge on how to cultivate and treat it, but this knowledge does not take into account the extreme climate change since changes that used to take centuries are already happening in a matter of decades. This knowledge also has been gradually lost due to the migration of people, mostly young people, from rural sectors to urban sectors, leaving behind all the wisdom of their ancestors. That’s why even organizations like FAO or IPBES have projects to collect indigenous and local knowledge of each region to prevent it from being lost and be able to use it as a tool for sustainability, food security, and climate change. There is also the Sauti Ya Wakulima project in Tanzania, which gives a voice to local farmers and interconnects them to share knowledge, or projects such as Digital Green that are creating a library of video tutorials of community-made knowledge for the community and Farm.Ink that is making interactive lessons and interconnecting farmers in the world to share knowledge. But even with this ancestral knowledge, farmers need technological tools that help them make better decisions as to what to grow, how to grow it and when to grow it, and much more so if city climates cease to be like they have been, to become different climates from the known ones since the knowledge of the peasants depends on what they have been doing and working on the lands they already know, not on ones that behave completely different. Even among surrounding indigenous communities, some indigenous people know how to cultivate in the mountains and others in the plains, but this same knowledge is not shared between the two communities.</p><p><br></p><p>In the beginning, I thought that the only thing that we would need was to grant access to farmers to more data and information about their crops and tell them what their crops need or what they could cultivate in their land, depending on their actual soil and weather conditions. So I started investigating about moisture, humidity, light and temperature sensors and found a few sensors that were already in the market like the Parrot Flower Power sensor that they use in Valdaura, which was taken out of the market in the past years or the Xiaomi Mi Plant sensor which are very basic sensors that could give you some knowledge about basic information from your plant like the moisture, sun average, weather average, and humidity average, which works fine in a small level to take care of your house plants. I even try to experiment by creating my own sensor with Arduino, but the information it gives you is not that accurate since the sensors are not to précises and additional to that, you have to calibrate them depending of the information you want to gather because if not, they are only going to give you a series of numbers that will not make much sense. Numbers that will need a lot of work in data literacy or translation so that farmers could understand them and use them properly. So I spoke with Jonathan Minch and Guillem Campodron to learn more about how the sensors work and which information could be relevant to help farmers.</p><p><br></p><p>The two agreed that sensors are something that is already invented, but that the way they are used may be different. I told them that my initial idea was a sensor that could be buried in the soil, and that with a mixture of variables would tell me what could be cultivated in it and how to cultivate it according to the climatic conditions, so Jonathan taught me that there are many factors beyond the information that these sensors could give me, such as the number of nutrients that the soil has, the compositions of nitrites, nitrates, phosphides, phosphates, and others, to know the real health of the soil. In a class about soil in Valdaura, Jonathan explained to me that studies to know this are very expensive, which Nuria Conde also told me since she is currently trying to do soil studies in her laboratory, but tells me that technology is still far from being available to everyone, but that in the same way there are some ways to know the health of the soil without having to use sensors, through the colors of the earth and other techniques. They also explained to me that the wear of a soil depends not only on global warming or climate change, but also on the lack of rotation in crops since they help the soil to recover certain nutrients by having an adequate crop rotation, which includes long and short roots, and tall and low plants to give the soil some recovery periods through the variety of crops. The two also recommended that I investigate the Smart Citizen process and the Making Sense theory to understand a little more about the democratization of data for citizens. Something that I still need to do.</p><p><br></p><p>Continuing with my research, I began to find other technologies that are being used for agriculture, but many of them are not available to small farmers because they are very expensive technologies, and some others are not yet in Latin America. Like Harvesting o Atlas AI, which is a satellite imaginary platform in Africa that delivers intelligence on agriculture, infrastructure, and economic trends across the developing world, by monitoring farmlands from remote sensing satellites. These are largely used by financial systems, to decide whether or not according to the climatic conditions of land they should lend money to the peasants, and also advise the peasants in the decisions they make. In a slightly cheaper way, but unattainable for small farmers, Parrot and other drone brands are making technologies to support the care of drone crops, through imagery as a predictive tool.</p><p><br></p><p>In Sussex England, they also created the Kew Millenium Seed Bank, which contains the largest collection of seeds in the world, being protected to prevent its extinction and thus be able to be used in the future in case of any catastrophe or emergency. But this bank, as far as I have researched, does not yet have more in-depth information on how to properly grow each seed or the nutritional and climatic requirements of each one. And in the Netherlands at the World Horticenter, they created an All Climate Greenhouse last year, which can replicate climates from anywhere in the world. This is a giant greenhouse, which has micro greenhouses inside that can be adapted to the climates of other regions. There´s also a small scale project I found that proposes to create and control a greenhouse through Arduino in a simple way.</p><p><br></p><p>What makes me think about what would happen if we mixed up the information that the sensors give us about the earth and the climate, together with the climatic adaptability technology that a greenhouse has, with the datasets on climatic predictions of ETH studies and the ancestral knowledge of farmers, to anticipate climate change by testing the adaptability of certain crops to the future climates of certain areas? In the ETH dataset, they compare the future climate of some cities to the actual climate of other cities, so I believe that a series of micro greenhouses connected a weather forecast site on the internet could be created so that it adapts to the current climates of other cities, by replicating in the interior the temperature, humidity, sunlight hours, drought and others características, to be able to test how current crops would behave under new climatic conditions. Imagine being able to test in the same place how the plants we grow today will behave in the climates of other cities, and also being able through sensors and image recognition technologies to feed with data an artificial intelligence platform so that it works as a predictive system on the behavior of plants in different climates, which will help us know in the future how each one would behave in different environments or how also the same local knowledge of each region can be adapted to other regions to mitigate the effect of climate change on agriculture.</p><p><br></p><p>So far my project is in an initial stage of theoretical research with a very small practical part, so I think that in the coming months I should look for a community of farmers in Spain to approach them, really understand their needs and be able to work with them, as well as much more work in Valdaura regarding how the ROMI or Growth project works that are currently working with sensors and robotics for the field. Talking to Lucas Peña, he has told me that the part of the hauling of data from a climate system sees it quite possible, just like Mikel at FabLab has told me that this project can be developed as part of my FabAcademy course, so that in the next period I should also start developing this device to start testing with it in Valdaura, as well as I must finish reading and deepen the theory of Making Sense.</p><p><br></p><p>I know that this project may sound quite large and ambitious, but I think that if I start by generating these micro-greenhouses that can simulate different climates, and in turn gather information to start training a database, later I will be able to massify and scale it to reach the future to do it on a global scale. I think that if I can design these systems in a way that anyone can manufacture them in the world, in the future we could have a gigantic database that mixes knowledge of plants and climates from different parts of the world, fed by people from different parts of the planet. As Oscar Tomico told me, "right now we cannot change the weather but we can predict it".</p></div>
        </div>
    </div>
</section>

<section class="mbr-section article content11 cid-rNv3fSJlTY" id="content11-83">
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text counter-container col-12 col-md-8 mbr-fonts-style display-7">
                <ol>
                    </ol><p>Bibliography:</p><ol><li>WORLD BANK, 2016
<br>REPORT:&nbsp;<span style="font-size: 1rem;"><a href="https://openknowledge.worldbank.org/bitstream/handle/10986/25161/WPS7844.pdf?sequence=1&isAllowed=y" target="_blank">Poverty and Shared Prosperity Report 2016: Taking on Inequality.&nbsp;</a></span></li><li>CNBC, 2018
<br>WEB ARTICLE:&nbsp;<span style="font-size: 1rem;"><a href="https://www.cnbc.com/2018/10/23/over-7000-strong-the-migrant-caravan-headed-for-the-us-pushes-on.html" target="_blank">Over 7,000-strong, the migrant caravan headed for the US pushes on.&nbsp;</a></span><strong></strong></li><li>FAO (<em>Food and Agriculture Organization of the United Nations</em>), 2011
<br><span style="font-size: 1rem;">REPORT:&nbsp;</span><strong><a href="http://www.fao.org/3/a-i2697e.pdf" target="_blank">Food Losses and Food Waste.&nbsp;</a></strong><strong></strong></li><li>FAO (<em>Food and Agriculture Organization of the United Nations</em>), 2019<br><span style="font-size: 1rem;">SITE:&nbsp;</span><span style="font-size: 1rem;">Food Losses and Food Waste.<br>REPORT: <a href="http://www.fao.org/food-loss-and-food-waste/en/" target="_blank">The State of Food and Agriculture 2019.&nbsp;</a></span></li><li>TIME MAGAZINE, 2019
<br><span style="font-size: 1rem;">WEB ARTICLE: <a href="https://www.un.org/development/desa/en/news/population/world-population-prospects-2017.html " target="_blank">Talking about IPPC (International Panel on Climate Change) report.&nbsp;</a></span><strong></strong></li><li>&nbsp;NATIONAL GEOGRAPHIC, 2019
<br><span style="font-size: 1rem;">ARTICLE: <a href="https://www.nationalgeographic.com/environment/2019/07/major-us-cities-will-face-unprecedente-climates-2050/ " target="_blank">By 2050, many U.S. cities will have weather like they´ve never seen.&nbsp;</a></span><span style="font-size: 1rem;"></span></li><li>GLOBAL CHALLENGES FOUNDATION, 2017
<br><span style="font-size: 1rem;">REPORT: <a href="https://globalchallenges.org/wp-content/uploads/2019/07/Global-Catastrophic-Risks-2017.pdf " target="_blank">Global Catastrophic Risks 2017.&nbsp;</a></span></li><li>FAO (<em>Food and Agriculture Organization of the United Nations</em>), 2018
<br><span style="font-size: 1rem;">REPORT: <a href="https://www.ifad.org/documents/38714170/40721506/The+Linkages+between+Migration%2C+Agriculture%2C+Food+Security+and+Rural+Development.pdf/85c3c0c5-d803-4966-a2bc-13b58c772b50" target="_blank">The linkages between migration, agriculture, food security and rural development.&nbsp;</a></span></li><li>IPBES (<em>Intergovernmental Science-Policy Platform on Biodiversity and Ecosystem Services</em>), 2018
<br><span style="font-size: 1rem;">REPORT: <a href="http://www.ipbes.dk/wp-content/uploads/2018/09/LandDegradation_SPM_2018.pdf " target="_blank">The assessment report on LAND DEGRADATION AND RESTORATION&nbsp;</a></span></li><li><span style="font-size: 1rem;">WORLD BANK 2018&nbsp;<br></span><span style="font-size: 1rem;">REPORT: <a href="https://openknowledge.worldbank.org/handle/10986/29461" target="_blank">Groundswell : Preparing for Internal Climate Migration&nbsp;</a></span></li><li>WEATHER AND CLIMATE, 2019
<br><span style="font-size: 1rem;">REPORT: <a href="https://www.climateandweather.net/global-warming/effects-of-climate-change.html " target="_blank">Climate and Weather: Characteristics of world weather and climate.&nbsp;</a></span></li><li>ACLIMATECOLOMBIA.ORG 2014
<br><span style="font-size: 1rem;">ARTICLE: <a href="http://www.aclimatecolombia.org/madr-ciat-ccafs-alianza-clave-frente-al-cambio-climatico-en-colombia/" target="_blank">MADR-CIAT-CCAFS: Alianza clave frente al cambio climático en Colombia.&nbsp;</a></span></li><li><span style="font-size: 1rem;">CROWTHER LAB / ETH ZURICH , 2019&nbsp;<br></span><span style="font-size: 1rem;">REPORT: <a href="https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0217592" target="_blank">Understanding climate change from a global analysis of city analogues&nbsp;</a></span></li><li><span style="font-size: 1rem;">CROWTHER LAB / ETH ZURICH , 2019&nbsp;<br></span><span style="font-size: 1rem;">WEBSITE: <a href="https://crowtherlab.pageflow.io/cities-of-the-future-visualizing-climate-change-to-inspire-action#213121 " target="_blank">Cities of the future: Visualizing climate change to inspire action.&nbsp;</a></span></li><li><span style="font-size: 1rem;"><span style="font-size: 1rem;">CROWTHERLAB / ETH ZURICH , 2019&nbsp;<br></span></span><span style="font-size: 1rem;">DATASETS: <a href="https://figshare.com/articles/Understanding_climate_change_from_a_global_analysis_of_city_analogues/8852816" target="_blank">Understanding climate change from a global analysis of city analogues&nbsp;</a></span></li><li>FAO (<em>Food and Agriculture Organization of the United Nations</em>), 2018
<br><span style="font-size: 1rem;">REPORT: <a href="http://www.fao.org/3/i0841e/i0841e00.htm" target="_blank">FAO AND TRADITIONAL KNOWLEDGE: THE LINKAGES WITH SUSTAINABILITY, FOOD SECURITY AND CLIMATE CHANGE IMPACTS&nbsp;</a></span></li><li><span style="font-size: 1rem;">IPBES (<em>Intergovernmental Science-Policy Platform on Biodiversity and Ecosystem Services</em>), 2018&nbsp;<br></span><span style="font-size: 1rem;">PROJECT: <a href="https://ipbes.net/deliverables/1c-ilk" target="_blank">Indigenous and Local Knowledge Database&nbsp;</a></span></li><li>SAUTI YA WAKULIMA, By Eugenio Tissel , 2011
<br><span style="font-size: 1rem;">PROJECT: <a href="http://sautiyawakulima.net/bagamoyo/about_more.php" target="_blank">Sauti Ya Wakulima: The voices of farmers.&nbsp;</a></span></li><li>DIGITALGREEN
<br><span style="font-size: 1rem;">PROJECT: <a href="https://www.digitalgreen.org/videos/" target="_blank">Digitalgreen&nbsp;</a></span></li><li><span style="font-size: 1rem;">FARM INK&nbsp;<br></span><span style="font-size: 1rem;">PROJECT: <a href="https://farm.ink/" target="_blank">Farm.Ink&nbsp;</a></span></li><li>PARROT
<br><span style="font-size: 1rem;">PROJECT: <a href="https://www.youtube.com/watch?v=q_5F4w3rWFQ" target="_blank">Flower Power (Youtube video review)&nbsp;</a></span></li><li><span style="font-size: 1rem;">IAAC / FABLAB&nbsp;<br></span><span style="font-size: 1rem;">PROJECT: <a href="https://smartcitizen.me/" target="_blank">Smart Citizen&nbsp;</a></span></li><li>HARVESTING INC
<br><span style="font-size: 1rem;">PROJECT: <a href="https://harvesting.co/" target="_blank">Harvesting</a></span></li><li>ATLAS AI
<br><span style="font-size: 1rem;">PROJECT: <a href="https://www.atlasai.co/" target="_blank">Atlas AI&nbsp;</a></span></li><li>PARROT
<br><span style="font-size: 1rem;">PROJECT: <a href="https://www.parrot.com/soluciones-business/agriculture" target="_blank">Agriculture Solutions&nbsp;</a></span></li><li>KEW ROYAL BOTANIC GARDEN
<br><span style="font-size: 1rem;">PROJECT: <a href="https://www.kew.org/science/collections-and-resources/research-facilities/millennium-seed-bank" target="_blank">Millennium Seed Bank&nbsp;</a></span></li><li>WORLD HORTICENTER
<br><span style="font-size: 1rem;">PROJECT: <a href="https://www.worldhorticenter.nl/en/news/students-open-all-climate-greenhouse-at-world-horti-center" target="_blank">All Climate Green House&nbsp;</a></span></li><li>YARON KRAUSHAR
<br><span style="font-size: 1rem;">PROJECT: <a href="https://www.youtube.com/watch?v=giVSa8YNtKU" target="_blank">Climate Controlled Greenhouse by Arduino&nbsp;</a></span></li>
                </ol>
            </div>
        </div>
    </div>
</section>

<section class="cid-rNvg8MfoVw mbr-reveal" id="footer5-85">

    

    

    <div class="container">
        <div class="media-container-row">
            <div class="col-md-3">
                <div class="media-wrap">
                    
                       <img src="assets/images/tatuaje-palmera-pitaya-192x284.png" alt="Voltio" title="Pablo Zuloaga Betancourt">
                    
                </div>
            </div>
            <div class="col-md-9">
                <p class="mbr-text align-right links mbr-fonts-style display-7">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p>
            </div>
        </div>
        <div class="footer-lower">
            <div class="media-container-row">
                <div class="col-md-12">
                    <hr>
                </div>
            </div>
            <div class="media-container-row mbr-white">
                <div class="col-md-6 copyright">
                    <p class="mbr-text mbr-fonts-style display-7">
                        © Copyright 2019 - 2020 Voltio - All Rights Reserved
                    </p>
                </div>
                <div class="col-md-6">
                    
                </div>
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/viewportchecker/jquery.viewportchecker.js"></script>
  <script src="assets/parallax/jarallax.min.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
 <div id="scrollToTop" class="scrollToTop mbr-arrow-up"><a style="text-align: center;"><i class="mbr-arrow-up-icon mbr-arrow-up-icon-cm cm-icon cm-icon-smallarrow-up"></i></a></div>
    <input name="animation" type="hidden">
  </body>
</html>